firefox security update

2016-02-17T00:14:36
ID CESA-2016:0197
Type centos
Reporter CentOS Project
Modified 2016-02-17T01:35:48

Description

CentOS Errata and Security Advisory CESA-2016:0197

Mozilla Firefox is an open source web browser. XULRunner provides the XUL Runtime environment for Mozilla Firefox.

Multiple security flaws were found in the graphite2 font library shipped with Firefox. A web page containing malicious content could cause Firefox to crash or, potentially, execute arbitrary code with the privileges of the user running Firefox. (CVE-2016-1521, CVE-2016-1522, CVE-2016-1523)

All Firefox users should upgrade to these updated packages, which contain Firefox version 38.6.1 ESR, which corrects these issues. After installing the update, Firefox must be restarted for the changes to take effect.

Merged security bulletin from advisories: http://lists.centos.org/pipermail/centos-announce/2016-February/033705.html http://lists.centos.org/pipermail/centos-announce/2016-February/033707.html http://lists.centos.org/pipermail/centos-announce/2016-February/033709.html

Affected packages: firefox

Upstream details at: https://rhn.redhat.com/errata/RHSA-2016-0197.html